services:
    _defaults:
        autowire: true
        autoconfigure: true

    chill.event.form.type.pick_event_type:
        class: Chill\EventBundle\Form\Type\PickEventTypeType
        tags:
            - { name: form.type }

    chill.event.form.participation_type:
        class: Chill\EventBundle\Form\ParticipationType
        tags:
            - { name: form.type }

    chill.event.form.pick_role_type:
        class: Chill\EventBundle\Form\Type\PickRoleType
        tags:
            - { name: form.type }

    chill.event.form.pick_status_type:
        class: Chill\EventBundle\Form\Type\PickStatusType
        tags:
            - { name: form.type }

    chill.event.form.role_type:
        class: Chill\EventBundle\Form\RoleType
        tags:
            - { name: form.type }

    Chill\EventBundle\Form\Type\PickEventType:
        tags:
            - { name: form.type }

    Chill\EventBundle\Form\EventThemeType:
        tags:
            - { name: form.type }

    Chill\EventBundle\Form\Type\PickEventThemeType:
        tags:
            - { name: form.type }

    Chill\EventBundle\Form\EventType:
        tags:
            - { name: form.type }

    Chill\EventBundle\Form\EventBudgetKindType:
        tags:
            - { name: form.type }

    Chill\EventBundle\Form\AddEventBudgetElementType:
        tags:
            - { name: form.type }

    Chill\EventBundle\Form\Type\PickAnimatorType:
        tags:
            - { name: form.type }


